.main {
    width: 100%;
    height: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 20px;
    justify-content: center;
    padding: 10px;
    gap: 15px;
    flex: 1;
    justify-content: flex-start;
}

.about {
    width: min(100%, 1100px);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    padding: 0px 20px;
}

.about-media {
    flex: 0 0 auto;
}

.about-media img {
    display: block;
    width: clamp(90px, 20vw, 150px);
    height: auto;
}

.about-center .title {
    margin: 0 0 10px 0;
    font-size: 27px;
}

.bottom-title {
    align-items: baseline;
    display: flex;
    gap: 10px;
    padding: 0;
    margin-top: 5px;
}

.save {
    height: 18px;
}

.about-center p {
    margin: 0;
    line-height: 1.5;
    font-size: 21px;
    margin-bottom: 0.8rem;
}

.about-text p:last-child {
    margin-bottom: 0; /* avoids extra space at end */
}

.colored-title {
    color: #d94a5b;
}

.about-side {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 70%;
    
    padding: 0px 5px 5px 5px;
    border: 16px solid transparent;
    border-image-source: url("../images/ui/outline.png");
    border-image-slice: 7 fill;
    border-image-repeat: stretch;
    background: transparent;
}

.about-side p {
    margin: 0;
    line-height: 1.5;
    font-size: 21px;
    margin-bottom: 0.8rem;
}

.about-side p:last-child {
    margin-bottom: 0; /* avoids extra space at end */
}

.split {
    display: flex;
    width: min(100%, 1100px);
    align-items: stretch;
    justify-content: center;
    gap: 15px;
    padding: 0px;
}

.left, .right
{
    padding: 0px 5px;
    width: 50%;
}

.left ul
{
    margin: 0;
    list-style: none;
    padding-left: 0;
}

.left ul li {
    line-height: 1.5;
    position: relative;
    padding-left: 25px;
    color: rgb(185, 185, 185);
    font-size: 17px;
}

ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  width: 8px;
  height: 8px;
  background-image: url('../images/ui/circle.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.rules-content {
    display: flex;
    align-items: flex-end;
    gap: 15px;
}

.rules-image {
    margin-left: -20px;
    margin-right: -10px;
    height: 200px;
    flex-shrink: 0;
}

.right p {
    margin: 0;
    line-height: 1.3;
    font-size: 18px;
    margin-bottom: 0.8rem;
}

.right p:last-child {
    margin-bottom: 0; /* avoids extra space at end */
}

.link {
    display: inline-flex;
    gap: 10px;
    justify-content: space-between;
    color: #d94a5b;
    font-family: 'Pixelify-Sans';
    margin: 0;
    text-decoration: none;
    font-size: 17px;
    white-space: nowrap;

    background-image: repeating-linear-gradient(
        to right,
        #d94a5b 0,
        #d94a5b 3px,
        transparent 3px,
        transparent 7px
    );
    padding-bottom: 3px;
    background-position: bottom;
    background-size: 100% 3px;
    background-repeat: no-repeat;
}

.link-icon {
    display: inline-block;
    width: 16px;
    height: 16px;

    background-image: url("../images/ui/arrow.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.link:hover {
    color: #62b7ff;
    border-color: #62b7ff;

    background-image: repeating-linear-gradient(
        to right,
        #62b7ff 0,
        #62b7ff 3px,
        transparent 3px,
        transparent 7px
    );
}
.link:hover .link-icon {
    background-image: url("../images/ui/arrow_highlight.png");
}

.about-content {
    display: flex;
    align-items: flex-end;
    gap: 15px;
}

.about-image {
    margin-right: -15px;
    margin-left: -20px;
    height: 210px;
    flex-shrink: 0;
    margin-bottom: -10px;
}

.about-text {
    flex: 1;
}

@media (max-width: 980px) {
    .about {
        width: min(100%, 800px);
        flex-direction: column;
        text-align: center;
    }
    .about-media,
    .about-center,
    .about-side {
        width: 100%;
        max-width: none;
        flex: none;
    }

    .about-media img {
        width: min(70vw, 180px);
        margin: 0 auto;
    }

    .split {
        width: min(100%, 800px);
        flex-direction: column;
    }
    .left, .right {
        width: 100%;
    }
}
